/* Global Baselines */
p, h1, h2, h3, h4, h5, h6, form, fieldset, ul, ol {
margin: 0;
padding: 0;
}
p {
line-height: 1.2em;
}
/* Headings */
h1 {
color: #FFCC00;
margin: 0 7px;
padding: 0;
letter-spacing: 0.5em;
text-align: center;
font-size: 1.5em;
border: solid 1px #333;
}
h2 {
font-size:1.2em;
font-weight: bolder;
color: #fff;
background: #0F0F0F;
margin: 0 10px 10px;
padding: 1px 10px 2px;
text-align: left;
border: 1px solid #333;
}
h2.legalText {
margin: 5px 10px 7px;
}
h3 {
font-size:1.1em;
font-weight: bolder;
color: #fff;
margin: 10px;
padding: 1px 10px 2px;
text-align: left;
background: #333;
}
/* Text Variants */
.bodyText, .bodyTextWhiteStrong, .bodyTextWhiteStrongCentered, .bodyTextWhiteStrongItal {
text-align: justify;
margin: 0 20px 0;
font-size: 1.2em;
}
.bodyText {
color: #ccc;
}
.bodyTextWhiteStrong {
color: #fff;
font-weight: 900;
}
.bodyTextWhiteStrongCentered {
color: #fff;
text-align: center;
}
.bodyTextWhiteStrongItal {
color: #fff;
font-weight: 900;
font-style: italic;
}
span.grayText, span.grayTextItal {
color: #666;
}
.centeredGray10, .centeredGray11, .centeredGray12, .centeredGray14, .centeredGray16, .centeredGray {
font-weight: bold;
color: #999;
}
.centeredGray10, .centeredWhite10 {
font-size: 1em;
}
.centeredGray11, .centeredWhite11 {
font-size: 1.1em;
}
.centeredGray12, .centeredWhite12 {
font-size: 1.2em;
}
.centeredGray14, .centeredWhite14 {
font-size: 1.4em;
}
.centeredGray16, .centeredWhite16 {
font-size: 1.6em;
}
.centeredGray18, .centeredWhite18 {
font-size: 1.8em;
}
.centeredWhite11, .centeredWhite12, .centeredWhite14, .centeredWhite16, .centeredWhite {
font-weight: bold;
color: #fff;
}
.bold {
font-weight: bold;
}
.bolder {
font-weight: bolder;
}
.underline {
text-decoration: underline;
}
/* Lists */
ul.bodyText {
margin:0 0 0 10px;
padding:0 0 0 10px;
}
ul.bodyText li, ul.bodyTextWhiteStrong li {
margin: 0 20px 10px 20px;
padding: 0 0 0 10px;
background: url(../media/images/bullets/register_mark_2.gif) no-repeat 0 top;
list-style-position: outside;
list-style-image: none;
list-style-type: square;
}
ul.bodyText ul {
margin: 10px 0 10px 20px;
}
ul.bodyText ul li {
list-style: none outside;
margin: 0 0 10px 0;
padding: 0 0 0 20px;
background: url(../media/images/bullets/right_tick_a.gif) no-repeat 0 2px;
}
ul.bodyText li a:link, ul.bodyText li a:visited, ul.bodyText ul ul li a:link, ul.bodyText ul ul li a:visited {
color:#fff;
}
ul.bodyText li a:hover, ul.bodyText li a:active, ul.bodyText ul ul li a:hover, ul.bodyText ul ul li a:active {
color:#ff0000;
}
/* Misc. */
hr.grayline {
color:#232323;
}
.topOfPage {
position: relative;
top: 7px;
width: 85px;
font-size: 10px;
text-align: center;
font-weight: bolder;
}
a:link.topOfPage, a:visited.topOfPage {
color: #999;
}
a:hover.topOfPage, a:active.topOfPage {
color: #fff;
}
/* Disclaimer Section */
#disclaimer {
position: relative;
margin: 0 auto 0;
top: 9px;
color: #666;
cursor: help;
font-size: 9px !important;
}
/* Copyright Section */
#copyright {
position: relative;
width: 375px;
margin: 0 auto 0;
top: 25px;
color: #1D1D1D;
cursor: help;
font-size: 9px !important;
}
#copyright:hover {
background: #000;
color: #FF0000;
display: block;
}